CVE-2021-26317 – Failure to verify the protocol in SMM may allow an attacker to control the protocol and mo …

Vuln ID: CVE-2021-26317

Published:  2022-05-12  19:15:48Z

Description: Failure to verify the protocol in SMM may allow an attacker to control the protocol and modify SPI flash resulting in a potential arbitrary code execution.

Source: NVD.NIST.GOV